Saltar al contenido
Allied Telesis / DOSIER DE PRODUCTO

Allied Telesis AT-FS750/28-10

Allied Telesis AT-FS750/28-10 Switch
SKU: ATFS7502810

Allied Telesis AT-FS750/28-10, Gözetilmiş, Fast Ethernet (10/100), Raf montajı, 1U

Memoria (RAM)
128 MB
Ver especificaciones Comprar en Amazon →

Puede informar de cualquier dato técnico que falte o sea incorrecto.

Los parámetros técnicos registrados y los datos del fabricante están verificados.

01 / DESCUBRE EL PRODUCTO

Sin perderte en los detalles.

Los datos clave registrados de un vistazo. Todos los detalles abajo.

01 / Memoria (RAM)

128 MB

Memoria (RAM)

Especificaciones técnicas

Las especificaciones registradas se agrupan por tipo de producto. La falta de información no significa que no sea compatible.
Espejado de puerta de enlace de conexión
Sí
Agrupamiento de conexiones
Sí
Soporte 10G
No
Duración del protocolo de árbol
Sí
Características DHCP
Lista de control de acceso Acl Reglas
200
Soporte Power over Ethernet Poe
No
Número de entradas de cobre Ethernet rápido
24
Buscar IGMP
Sí
Soporte QoS de calidad de servicio
Sí
Número de entradas Ethernet RJ 45 de apertura/cierre básico
Tipo de entrada Ethernet RJ 45 de apertura/cierre básico
Estándares Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ad, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Indicadores LED de comunicación
Sí
Número de puertos Ethernet Gigabit de cobre
2
Número de puertos combo SFP
2
Velocidad de avance
9,5 Mpps
Algoritmo de seguridad compatible
802.1x RADIUS, SNMPv3
Protección de contraseña
Sí
Humedad no de funcionamiento
Frecuencia de entrada AC
Voltaje de entrada AC
Rango de humedad de funcionamiento
5 - 90%
Consumo máximo de energía
Rango de temperatura de funcionamiento
0 - 40 °C
Tamaño de la tabla de direcciones
Peso
Profundidad
Ancho
Tramas Jumbo
10000
Soporte para tramas Jumbo
Sí
Instalación de estante
Sí
Gestión basada en web
Sí
Altura
Color del producto
Capacidad de RAM
Memoria flash
Rango de temperatura de almacenamiento Celsius
Soporte de control Akis
Sí
Tipo de tecla
Lista de control de conexión ACL
Sí
Control del flujo de publicación
Sí
Factor de forma
Número de grupos de envío múltiple filtrados
256
Recuento de VLAN
Capacidad de tránsito de enrutamiento
Capacidad de enrutamiento/conmutación
12,8 Gbit/s
Filtrado de dirección MAC
Sí
Tipos de enchufes eléctricos incluidos
US
Soporte de montaje incluido
Sí
Caché del paquete
Marca
Allied Telesis
Categoría
Switches de red
Nombre del producto
AT-FS750/28-10
GTIN EAN UPC
0767035203904,
Categoría
Switches de red
Manual de uso
Sí
Marca
Allied Telesis
Nombre del producto
AT-FS750/28-10
Serie de producto
Mercados vendidos
MX, CA, US, WW
Fecha de agregado al sistema
2015-02-09
Fecha de producción
Código de producto
AT-FS750/28-10
Bloqueo Head Of Line Hol
Sí
Limitación de velocidad
Sí
Tapones de neumático
Sí
Soporte MIB
RFC 1213 MIB-II, RFC 1643 Ethernet MIB, RFC 1493 Bridge MIB, RFC 2131 DHCP client, Private Enterprise MIB
Soporte multicast
Sí
Características de LAN virtual
Tagged VLAN, Port-based VLAN
Registro de eventos del sistema
Sí
Allied Telesis AT-FS750/28-10 Switch